.mejs-controls .video-info  {
	top: 34px;
	right: 9px;
	width: 20px;
	height: 20px;
	background : none;
}
.mejs-controls .video-info button {
	width: 20px;
	height: 20px;
	background-image: url(../images/video-info.png);
	background-position: 0 0;
	margin: 0;
	margin-top: 5px;
	padding: 0;
}
.mejs-controls .video-info.active button {
	background-position: 0 -25px;
}
